.w-90{
    width: 90%;
}

#pgc-297-0-0,
#pgc-297-0-1 {
    width: 100%;
}

#panel-297-0-0-0 {
    text-align: justify;
}

.header__logo img {
    display: inline-block;
    width: 40%;
}

@media (min-width: 992px){
    .header__logo img {
        margin-top: 5px;
    }
}

@media (min-width: 480px){
    .header__logo img {
        width: auto;
    }
}

@media (min-width: 1500px) {
    .jumbotron__control {
        top: 48%;
    }
}

@media (min-width: 1500px) {
    .jumbotron__control.right {
        left: auto;
        right: 40px;
    }
}

@media (min-width: 1500px) {
    .jumbotron__control.left {
        left: 40px;
    }
}

#pgc-5-1-0,
#pgc-5-1-1 {
    width: 50%;
}

.social-icons__link .fab {
    font-size: 21px;
    margin-right: 1px;
    vertical-align: middle;
}

.top .icon-box-services .fa {
    font-size: 21px;
    padding: 0;
    margin-right: 6px;
    margin-top: 0;
    vertical-align: middle;
    line-height: 0;
    color: #999999;
}

.clients__carousel {
    float: right;
    margin-top: -5px;
}

.clients__carousel--left,
.clients__carousel--right {
    display: inline-block;
    color: #ffffff;
    background-color: #45414d;
    border: 5px solid #45414d;
    box-shadow: 0 0 0 1px rgba(250, 250, 250, 0.2) inset;
    text-align: center;
    margin-left: 7px;
    transition: all 100ms ease-out;
    width: 40px;
    height: 40px;
    line-height: 30px;
}
@media (min-width: 992px) {
    .clients__carousel--left,
    .clients__carousel--right {
        width: 60px;
        height: 60px;
        line-height: 50px;
    }
}
.clients__carousel--left:hover,
.clients__carousel--right:hover {
    box-shadow: 0 0 0 1px rgba(250, 250, 250, 0.6) inset;
    color: #ffffff;
}
.clients__carousel--left:focus,
.clients__carousel--left:visited,
.clients__carousel--right:focus,
.clients__carousel--right:visited {
    color: #ffffff;
}
.clients .carousel {
    position: inherit;
    clear: both;
}

.clients__carousel--left, 
.clients__carousel--right {
    background-color: #0091d0;
}

.clients__carousel--left, .clients__carousel--right {
    border-color: #0091d0;
}

.panel-grid-cell .widget-title {
    margin-bottom: 30px;
}

.icon-box-services {
    display: inline-block;
    color: #999999;
    transition: all 100ms ease-out;
}
.icon-box-services .fa {
    font-size: 20px;
    margin-right: 10px;
    transition: all 100ms ease-out;
}

.icon-box-services:hover {
    text-decoration: none;
    color: #999999;
}

.entry-content .icon-box-services {
    position: relative;
    background: linear-gradient(to right, #fdfdfd 0%, #ffffff 10%);
    border: 1px solid rgba(0, 0, 0, 0.08);
    padding: 20px;
    width: 100%;
    cursor: pointer;
}
.entry-content .icon-box-services::after {
    position: absolute;
    content: '';
    z-index: 0;
    height: 100%;
    width: 1px;
    background-color: rgba(0, 0, 0, 0.08);
    top: 0;
    left: 40px;
}
.entry-content .icon-box-services .fa {
    position: relative;
    z-index: 1;
    float: left;
    background-color: #c69642;
    color: #ffffff;
    height: 40px;
    width: 40px;
    margin-top: 15px;
    padding: 10px;
}
.entry-content .icon-box-services__title {
    margin: 2px 0 6px;
}
.entry-content .icon-box-services__text {
    margin-left: 60px;
}
.entry-content .icon-box-services:hover {
    border: 1px solid #c69642;
}

.logo-panel img {
    width: 100% !important;
}

h2 {
    color: #ffffff;
}

#myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: #fbe37d; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 15px; /* Some padding */
    border-radius: 10px; /* Rounded corners */
    font-size: 18px; /* Increase font size */
}

#myBtn:hover {
    background-color: #c69642; /* Add a dark-grey background on hover */
}

#pg-5-0 {
    margin-left: 10px;
    margin-right: 10px;
}

div.text-justify {
    text-align: justify;
}

p.person-profile__description {
    text-align: left;
}

.header .icon-box .fab {
    float: left;
    padding: 0;
    font-size: 40px;
    color: #dddddd;
    background-color: transparent;
    margin-right: 5px;
    margin-top: -3px;
}

.header .icon-box:hover .fab {
    color: #34af23;
}

.footer-top .widget_nav_menu ul > li > a:hover {
    color: #ccb68d;
}

.services-itens {
    color: #6cbee4;
    font-size: 14px;
    text-align: justify;
}

h1.kairos-services {
    color: #0091d0;
    font-size: 36px;
    margin-top: 0px;
}

h3.style3 {
    color: #0091d0;
    font-size: 50px;
    text-align: center;
}

p.style4 {
    text-align: left;
    font-size: 22px;
    font-family: 'Alegreya', Georgia, 'Times New Roman', Times, serif;
}

p.style-text {
    color: #ffffff;
    text-align: justify;
    font-size: 16px;
}

.kairos-description {
    margin-bottom: 25px;
}

/* Style the buttons that are used to open and close the accordion panel */
.accordion {
    background-color: #c69642;
    color: #ffffff;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    margin-bottom: 10px;
    margin-left: 5px;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.accordion:hover {
    background-color: #c69642;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.accordion:after {
    content: '+';
    font-size: 16px;
    color:white !important;
    float: right;
    margin-left: 5px;
    font-weight: bold;
}

.active-accordion:after {
    content: '-';
    color: white;
    font-size: 16px;
    float: right;
    margin-left: 5px;
    font-weight: bold;
}

.faq, .panel {
    margin-left: -22px;
}

.text-panel {
    margin-left: 20px;
    color: black;
}
/*
.list-services {
    list-style-type: none; 
    padding: 0; 
    margin: 0; 
}
  
.list-service-item {
    border-top: 1px solid #C69642;
    margin-top: -1px;
    background-color: #ffffff; 
    padding: 10px;
}
*/

.filter {
    margin: auto;
    width: 100%;
    padding: 10px;
}
.filter #filter {
    background: #f7f7f7;
    border-radius: 2px;
    border: 1px solid #C69642;
    box-shadow: none;
    width: 100%;
    padding: 17.5px 20px;
    margin-bottom: 5px;

    margin-left: 5px;
    font-size: 14px;
    color: #999;
    transition: all 100ms ease-out;
}

.trademark-importance {
    position: relative;
    background: #ffffff;
    box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1);
    padding: 30px;
    font-size: 16px;
}

.buttonSendEmail{
    float: right;
    margin-top: 5px;
}

.team-kairos {
    flex-direction: row;
    align-items: center;
    display: flex;
    justify-content: space-around;
}